
html, body { height: 100%;}

/* END MEYER RESET */
/* ============================== */
/* ! TYPOGRAPHY                   */
/*=============================== */
	html { font-family: Droid Sans, Arial, Helvetica, sans-serif; font-size: 87.5%; line-height: 1.8; color: #494e54; }
	h1, h2, h3, h4, h5, h6, #signup p strong, .jqueryslidemenu, #mainMenu a, legend { font-weight: 400; font-family: Droid Serif;}
/* Headings */
	h1 {color:#9f449a; margin-top:.25em;  margin-bottom: .25em; clear:left; font-size: 2.429em;line-height: 1em;}
	h2 {font-size: 130%; color: #222; text-decoration: none; margin-top: 0.75em; margin-bottom: 0.5em;}
	h3 {font-size: 1em;  font-weight: 700; text-transform: uppercase;}
	#rightcol h2 {
    background: none repeat scroll 0 0 #EEEEEE;
    border-bottom: 3px solid #CCCCCC;
    color: #444444;
    font-size: 120%;
    font-weight: 400;
    height: 1.5em;
    line-height: 1.2em;
    margin: 0;
    padding: 1em 0 0 5%;
    width: 95%;
}
	h4 {font-size: 80%; color:#3D94FF; border-bottom:1px solid #ccc; padding:1em; padding-top:4em; margin:-4em 0em 1em 0em; text-align: right; background: transparent url('../images/blockquote2.gif') no-repeat right top; }
	h5 {font-size: 1.143em}
	h6 {font-size: 1em}
	
/* Anchors */
	a {outline: 0; color:#20addb; text-decoration: none;}
	a img {border: 0px; text-decoration: none;}
	a:hover, a:active{text-decoration: underline;}
	a.cboxElement:hover, a.cboxElement:active, a.no-effect:hover, a.no-effect:active{ background-color: transparent; }
/* Paragraphs */
	p {margin-bottom: 1em!important;}
	#topblock p {margin-bottom: 0 ! important;}
	#topblock p {display:none;}
	#topblock p#topslides {display: block;}
	* p:last-child {margin-bottom: 0;}
	strong, b {font-weight: bold;}
	em, i {font-style: italic;}
	::-moz-selection {background: #1D1D1D; color: #fff;}
	::selection {background: #1D1D1D; color: #fff;}
/* Lists */
	ul { list-style: outside disc; margin: 1em 0 1.5em 1.5em;} 
	ol { list-style: outside decimal;}
	dl {margin: 0 0 1.5em 0;}
	dt {font-weight: bold;}
	dd {margin-left: 1.5em;}
/* Quotes */
	blockquote {margin-top: 1em; padding: 1em 3em 1em 3em; background: transparent url('../images/blockquote.gif') no-repeat left top; }
	cite {}
	q {}
/* Tables */
	table {margin: .5em auto 1.5em auto; width: 98%;}
/* Thead */
	thead th, tbody th {padding: 0; text-align: left; color: #53c403; font-weight:normal;}
	thead td {}
 /* Tbody */
  	tbody td {padding: .2em 0em;}
	.grid_12 tbody td {padding: 1em .2em;}
   	tbody th {}
   	tbody .alt td { background-color:#f1e9f1;}
   	tbody .alt th {}
	#grdCaptcha td { word-wrap:break-word; padding: 0.25em 0.5em}
	#grdCaptcha td:nth-of-type(2){ width: 40% }
/* Tfoot */
   	tfoot th {}
   	tfoot td {}
	
	
	
/* ============================== */
/* ! Design Elements   */
/* ============================== */
	.shadow {-moz-box-shadow: 3px 3px 5px 6px #ccc;-webkit-box-shadow: 3px 3px 5px 6px #ccc;box-shadow: 3px 3px 5px 6px #ccc;}
	.one-edge-shadow {-webkit-box-shadow: 0 8px 6px -6px #bbb;-moz-box-shadow: 0 8px 6px -6px #bbb;box-shadow: 0 8px 6px -6px #bbb;}
	.bottomRadius {-moz-border-radius: 0px 0px 10px 10px;-webkit-border-radius: 0px 0px 10px 10px;border-radius: 0px 0px 10px 10px;/* future proofing */-khtml-border-radius: 0px 0px 10px 10px;/* for old Konqueror browsers */}
	.topRadius {	-moz-border-radius: 10px 10px 0px 0px;-webkit-border-radius: 10px 10px 0px 0px;border-radius: 10px 10px 0px 0px;/* future proofing */-khtml-border-radius: 10px 10px 0px 0px;/* for old Konqueror browsers */}
	.fullRadius {-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;/* future proofing */-khtml-border-radius: 10px;/* for old Konqueror browsers */}
	.smallRadius, a.login {-moz-border-radius: 4px;/* Firefox 3.6+ */-webkit-border-radius: 4px;/* Safari 5.1+, Mobile Safari, Chrome 10+ */-khtml-border-radius: 4px;/* for old Konqueror browsers */border-radius: 4px;/* future proofing */}
	.gradient { background-color: #566a30;/* fallback/image non-cover color */		   
	    background-image: url(../images/fallbackGradient.png);/* fallback image */		   
	    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f0644a), to(#de3c07));/* Safari 4+, Chrome 1-9 */	   
	    background-image: -webkit-linear-gradient(top, #f0644a, #de3c07);/* Safari 5.1+, Mobile Safari, Chrome 10+ */	   
	    background-image: -moz-linear-gradient(top, #f0644a, #de3c07);/* Firefox 3.6+ */ 	   
	    background-image: -ms-linear-gradient(top, #f0644a, #de3c07);/* IE 10+ */	   
	    background-image: -o-linear-gradient(top, #f0644a, #de3c07);/* Opera 11.10+ */
	}
	
/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */
	body { background: #fff;}
	
	/* Sprite */
	.sprite {background: url('../images/sprite-master.png') no-repeat top left; display:block;}
	
	/* Z-Index */
	header {z-index:80; }
	nav {z-index:90; }
	
	/* Body spacing */
	#content {padding: 1em 0 4em 0; background: #fff url(/images/contentgrad.png) repeat-x top center;}
	body.Home #content {padding: 1em 0 1em 0; background: #fff none;}
	#header, #content .row  {background-color:white;}
	body.inner div#content div div {margin-left: 10px; margin-right: 10px;}
	#leftcol {border-right: 1px dotted #C4C5C6;margin-right: 1.8%;padding-left: 3%;width: 67.55%;padding-right: 1.5%;}
	.Home #leftcol {border-right: 0px;margin-right: 0%;padding-left: 2%;padding-right:0%; width: 96%; }
	#rightcol {width: 24.5%;margin-right: 1.5%;}
	
	/* Header */
	header { position: relative;}
	.topMenu {width:100%;border-bottom: 1px solid #CCCCCC;border-top: 1px solid #CCCCCC;}
	.topMenu.row {border: 1px solid #EEEEEE; overflow:visible;}
	header .row{overflow:visible;}
	a.login { position:absolute; display:block; right:0; text-align:center; background-color:#f0f0f0; padding: 0.5em 2em; margin-right:1em; margin-top:0.5em }
	nav#mainMenu {margin:0px auto;}
	nav.row {}
	#logo, #secondcol, #thirdcol {text-align:center;}
	a#logo {display: block;float:none;width: 471px;height: 77px;margin: 10px auto;background: transparent url('../images/IFYSLogo.png') no-repeat top center;}
	
	/* Slideshow */
	/*.Home #leftcol .block p {margin-bottom:0!important;}*/
	.rslides {position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }	
	.rslides li {position: absolute; display: none; width: 100%; left: 0; top: 0; }	
	.rslides li:first-child {position: relative; display: block;  }	
	.rslides img {display: block; height: auto; width: 100%; border: 0; }	  
	/*callbacks custom css for responsive slider*/
	.callbacks_container {position: relative; width: 100%;  }	
	.callbacks {position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }	
	.callbacks li {position: absolute; width: 100%; left: 0; top: 0; }	
	.callbacks img {border: 1px solid #EEE; margin: 0px auto; display: block; position: relative; z-index: 1; height: auto; width: 980px; }	
	.callbacks .caption {display: block; position: absolute; z-index: 2; font-size: 200%; line-height: 200%;text-shadow: none; color: #fff; background: #000; background: rgba(0,0,0, .6); left: 0; right: 0; bottom: 0; padding-left:2em; margin: 0; max-width: none; }	
	.callbacks_nav {position: absolute; -webkit-tap-highlight-color: rgba(0,0,0,0); top: 55%; left: 0; opacity: 0.6; z-index: 3; text-indent: -9999px; overflow: hidden; text-decoration: none; height: 56px; width: 38px; background: transparent url("../images/themes/themes.gif") no-repeat left top;margin-top: -45px;}	
	.callbacks_nav:active {opacity: 1.0; }	
	.callbacks_nav.next {left: auto; background-position: right top; right: 0; }
	/* image shadow */
	.callbacks img {-moz-border-radius: 10px;border-radius: 10px;-moz-box-shadow: 3px 3px 4px #c8c8c8;-webkit-box-shadow: 3px 3px 4px #C8C8C8;box-shadow: 3px 3px 4px #C8C8C8;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#c8c8c8')";filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#c8c8c8');}

	/* Slidemenu */
	.toggleMenu {display:none;}
	#mainMenu ul{ margin:0; padding: 0; }
	#mainMenu .row {overflow:visible!important;}
	.topMenu a.login { display:none; }
	nav { overflow: visible!important; }
	.nav { list-style: none;  *zoom: 1;}
	.nav:before, .nav:after { content: " ";  display: table; }
	.nav:after { clear: both;}
	.nav ul { list-style: none;  width: 12em; }
	.nav a { color:#000; line-height: 3.5em; padding:0 1em 0 1em; font-size: 115% ; *zoom: 1; }
	.nav a:hover, .nav li:hover > a, .nav > li a.activerootmenulink, .Home .nav > li:first-child a {color:#FFF; text-decoration:none;background-color:#3FBEE7;}
	.nav li {  position: relative; }
	.nav > li {width: auto; /*padding: 0 0.5em;*/ float: left;}
	.nav > li > .parent { background-image: url("../images/downArrow.png"); background-repeat: no-repeat; background-position: right;}
	.nav > li > a { display: block;}
	.nav li ul {z-index:9999;position: absolute;  left: -9999px;border: 1px solid #CCCCCC;border-top: 0px;}
	.nav > li.hover > ul { left: 0;}
	.nav li li.hover > ul { left: 100%; top: 0;}
	.nav li li a { display: inline-block; /* For IE 7 and below, but anyone can see it */}
	.nav li li a {display: inline-block; background: #FFFFFF; display: block; position: relative; z-index:100; border-top: 1px solid #CCCCCC; line-height:1.6em; padding:0.25em 0.5em 0.25em 0.5em; font-size:100%}
	.nav li li ul.submenu {border: 1px solid #CCCCCC; border-top: 0px; z-index:9999;}
	.nav li li li a { background:#EEEEEE; z-index:200; border-top: 1px solid #CCCCCC;}
	.nav li li a:hover { background: #CCCCCC; color: #FFFFFF; color: #494e54;}
	
	/* Breadcrumbs */
	#breadcrumbs {margin-left: 1.9%;margin-right: 1.9%;width: 96.2%;padding: 1em 0 0.5em 0;border-bottom: 1px dotted #C4C5C6; margin-bottom:1em;}
	
	/* Hero */
	#hero {text-align: center; margin-top:1em;}
	
	#topblock {position: relative;}
	#topblock #hero-overlay {position: absolute;right: 10%; top: 0;display:block;z-index:999;width:20%;}
	#topblock #hero-overlay a.resources {position: absolute;width: 74%;right: 70%;top: 30%;}
	/* Blocks */
	.Home .block { background-color: #fff;}
	.Home .block ul {margin-bottom: 0em;}
	.Home .block form{width: 100%; margin-bottom: 1em;}
	.Home .block p, .block h2, .block h3, .block h5{margin-left: auto; margin-right: auto; /*width: 100%;*/}
	.Home .block form p {margin: 0 auto; width: 90%;}
	.Home .block h4, .block h1 { background: transparent url('../images/background-headers.jpg') repeat bottom center; padding-bottom:10px;}
	.Home .block select{ line-height: 2em; margin-bottom: 1em;}
	.Home div.columnlayout div {width: 32%; margin-right:2%; margin-bottom: 0.75em; display:-moz-inline-stack; display:inline-block; *display:inline;vertical-align: top;margin-top: 5px; }
	.Home div.columnlayout div div {width: auto;/*padding-left:3%; padding-right:3%; padding-top:0.5em;padding-bottom:0em;*/ min-height: 200px; position:relative; background: transparent url('../images/blockStripFooter.png') no-repeat left bottom }
	.Home div.columnlayout div:nth-child(3),.Home div.columnlayout div:nth-child(6),.Home div.columnlayout div:nth-child(9)  {margin-right:0;}	
	.Home #leftcol div#divnew {display:none;}	
	.Home div.columnlayout h2 a { color: #222; }
	.Home div.columnlayout a.blockLink { position:absolute; bottom:0; left:0; padding-right: 25px; padding-bottom: 10px; background: transparent url('../images/blockArrow.png') no-repeat right 5px }
	
	.Home div.homeblock {height: 115px; width: 86%; margin: auto 7%; border-bottom: 1px dotted black; }
	.Home div.homeblock p {font-size: 0.9em; color: #000000;}
	.Home div.homeblock p a {font-size: 1em; padding-left: 0.5em; padding-right:0.5em;color:#4DC3EB; }
	
	.Home div.homeblock p a:first-child { padding-left: 0em;}
	div.admin_content_block {width: 100%!important;}
	div.admin_content_block div {margin: 0px;}
	
	#fivecolors {width:100%;height:6px; clear:left;}
	#fivecolorsmini {width:30% !important;height:6px;margin-top:-14px; margin-left: 0 ! important; margin-right: 0 ! important; padding-left: 0 ! important; padding-right: 0 ! important}
	#fivecolors div {width:20%!important;height:6px;float: left;}
	#fivecolorsmini div {width:20%!important;height:6px;float: left;padding:0 ! important; margin:0! important;}
	.black {background-color: #000;}
	.blue {background-color: #4DC3EB;}
	.purple {background-color: #A3459B;}
	.orange {background-color: #FDC625;}
	.green {background-color: #C2C6C9;}
	
	/* Video Wrapper To Ensure 16:9 Ratio */
	.videoWrapper {position: relative;padding-bottom: 56.25%; /* 16:9 */padding-top: 25px;height: 0;}
	.videoWrapper iframe,.videoWrapper object, .videoWrapper embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
	
	/** News Listings **/
	#listing { list-style: none; margin:0; border-top: 1px solid #bdc1c3;  padding: 1em 0; background: url('../images/gradient-bg.jpg') repeat-x 0 0 ;}
	#listing:last-child { border-bottom: 1px solid #bdc1c3;}
	#listing h2{ margin:0; }
	#listing p{ margin-top:0.25em; }
	div.listingImg{ float:left; width:30%; min-height: 100px; }
	div.listingTxt{ float:left; width:70%; }
	div.caseStudy{ float:left; width: 48%; padding: 1em 0; position: relative;}
	div.caseStudy img{ max-width: 325px; height:auto; }
	.hoverimage { position: absolute; top: 0; left: 0; display: none; }
	div.caseStudy:hover .hoverimage { display: block;}
	
	/* Gallery */
	#gallery {display:table; margin:0em auto; border: 1px solid #CCC;}
	#gallery li{/*float:left;*/ list-style:none; /*display:inline;*/ width: 31%; margin-right: 1em; padding-bottom: 1em; display:-moz-inline-stack; display:inline-block; zoom:1; /*float: left*/; *display:inline; vertical-align:top; border-bottom: 1px solid #CCC;}
	#table {display: table; border-collapse:collapse; border: 1px solid #CCC; margin-bottom:1em;}
	.tablerow {display: table-row; border-bottom: 1px solid #CCC; }
	.tablecell {display: table-cell; border-right: 1px solid #CCC; width:30.3%; padding:1.5%}

	/* Rightblock */
	#rightcol .block {margin-bottom:1em; background:#F9F9F9}
	#rightcol .block p {padding:0.75em;}
	#rightcol .block ul {background-color: #FFFFFF; background-repeat:repeat-y; background-image: url("/images/blocklist.png"); list-style-type:none; margin:0; padding:0}
	#rightcol .block ul li {height: auto; line-height: 1em; background-image:url("/images/arrow.png"); border-bottom: 1px solid #EEEEEE; border-top:1px solid #FFFFFF;padding: 0.6em 1.8em;background-repeat: no-repeat;background-position: 0 50%;}
	#rightcol .block ul li a {padding: 0.3em 0; }
	
	/* Footer */
	#footer {background-color: #272727;}
	#firstFooter {padding-top:1em;display: block; line-height:1.3em;}
	#firstFooter p, #firstFooter, #firstFooter a  {color: #fff;}
	#firstFooter .fourcol ul {list-style-type: none; margin:0;padding:0;}
	#firstFooter .fourcol ul li { display: inline; margin-right:1em;}
	#firstFooter .fourcol ul li:last-child { margin-right:0em;}
	#firstFooter div.last {float: right; text-align: right; }
	#secondFooter {padding-top:1em;}
	#secondFooter #credit p {float: right; text-align: right; }
	#secondFooter #credit p a {color: #AAAAAA; text-decoration: none;}
	
	
	/* Contact Form */
	#contactform table, #contactform div{float:left; width: 98%; margin-left: 2%;}
	#contactform input, #contactform textarea { display: block; clear:left;}
	#contactform input, #contactform textarea {-moz-border-bottom-colors: none;-moz-border-image: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;border-color: -moz-use-text-color -moz-use-text-color #F4F8FF; border-radius: 3px 3px 3px 3px; border-style: none none solid;border-width: 0 0 1px; font: inherit; margin-top: 0px; outline: 0 none; padding: 10px 15px 11px 10px; width: 90%;border-bottom: 1px solid #E6E6E6;background: #F6F6F6;}
	#contactform input.required, #contactform textarea.required {background: url("../images/contact-corner.png") no-repeat scroll right top #F6F6F6;}
	#contactform input:focus, #contactform textarea:focus {background-color: #FFFFFF;border-bottom-color: #EEEEEE;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset;}
	#contactform textarea {height: 100px;}
	#contactform input[type="checkbox"] { margin: 3px 3px 3px 4px; width:auto; display:inline; background: none; border: 0px;}
	#contactform input.formbutton { background-color: #B6B6B6; background-image: none; border: 1px solid #A6A6A6; box-shadow: 0 1px 3px #69728A, 0 1px rgba(255, 255, 255, 0.15) inset, 0 -2px rgba(0, 0, 0, 0.1) inset; color: #FFFFFF; cursor: pointer; display: inline; font-weight: bold; padding: 15px 0; text-shadow: 0 -1px 1px #888888; text-transform: uppercase; width: 155px;margin-right: 0 auto;}
	#contactform input.formbutton:hover {background-color: #C6C6C6;}
	#rightcol #contactform input, #rightcol #contactform textarea {max-height:50px;background-color:#FFFFFF; width: 80%;margin: 0 auto;}
	#rightcol #contactform img {width: 90%;margin: 0 auto;display: block;margin-bottom: 7px;}
	#rightcol #contactform input.formbutton {background-color:#B6B6B6;display:block;}
	#rightcol #contactform input.formbutton:hover {background-color: #C6C6C6;}
	/* Buttons */
	a.button, input.button {background-color: transparent; /*background-image: url('../images/sprite-master.png')*/; 
	background-repeat:no-repeat; display: block; padding:0px; line-height: 40px; color:#fff; font-weight: 600; 
	text-decoration:none; text-shadow: 1px 1px 0px #a01317;}
	
	/* Email template */
	td.email-content {font-family: Arial, Helvetica, sans-serif; font-size: 87.5%; line-height: 1.429; color: #494e54;}
	td.email-content h1 {color:#0f8561; margin-top:.25em;  margin-bottom: .25em; clear:left; font-size: 2.429em;line-height: 1em;}
	td.email-content h2 {font-size: 130%;  font-weight: 600; color: #222; text-decoration: none;}
	td.email-content h3 {font-size: 1.2em;  font-weight: 400; color:#3D94FF;}
	td.email-content a {outline: 0; color:#0f8561; text-decoration: none;}
	td.email-content a:hover {outline: 0; color:#0f8561; text-decoration: none;}
	table#email {margin: 0em auto 0em auto; width:auto;}
	/* Thead */
	table#email thead th, table#email tbody th {padding: 0;}
	table#email thead td {}
	/* Tbody */
	table#email tbody td {padding: 0em 0em;}
	
/* ============================= */
/* ! Image map styles   */
/* ============================= */
	.imageMap {width:100%; position:relative; margin-bottom:120px; background-color:#e9eaec; }
	.imageMap img {display:block; width:100%; border-radius:20px;}
	.imageMap .hotspots {width:100%; height:100%; position:absolute; left:0; top:0; visibility:hidden;}
	.imageMap a {display:block; position:absolute; background:#000; z-index:100; opacity:0.2; filter: alpha(opacity=20); border:1px solid transparent; border-radius:10px;}
	.imageMap a.p1 {left:12%; top:42%; width:40%; height:10%;}
	.imageMap a.p2 {left:28%; top:63.5%; width:40%; height:10%;}
	.imageMap a.p3 {left:40%; top:83%; width:40%; height:10%;}
	.imageMap a + p {position:absolute; left:0%; top:102%; width:100%; color:#000; display:none;}
	
	.imageMap:hover .hotspots {visibility:visible;}
	.imageMap p strong {display:block; padding:0; margin:0; }
	.imageMap p {padding:0; margin:0; padding-bottom: 1em; border-bottom: 1px dotted #C4C5C6; }
	
	/*.imageMap em {display:block; position:absolute; background:url(trans.gif); z-index:200; opacity:0.2; filter: alpha(opacity=20); padding:1px;
	-webkit-transition:0.75s;
	-moz-transition:0.75s;
	-o-transition:0.75s;
	transition:0.75s;
	}*/
	
	.imageMap em.b1 {left:12%; top:42%; width:40%; height:10%;}
	.imageMap em.b2 {left:28%; top:63.5%; width:40%; height:10%;}
	.imageMap em.b3 {left:40%; top:83%; width:40%; height:10%;}
	
	.imageMap .hotspots div:hover em {width:0; padding:0;}
	.imageMap .hotspots div:hover p {display:block;}
	.imageMap .hotspots div:hover a {background:#fff; z-index:100; opacity:0.3; filter: alpha(opacity=30); border:1px solid #000;}
	
	.holdRight {float:right;}

	
/* ============================= */
/* ! Clearfix   */
/* ============================= */
	.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
	.clearfix {display:inline-block;}
	.clearfix {display:block; padding-bottom: 0px;}
	* html .clearfix {height:1px;}

/* ============================= */
/* ! Admin WMS   */
/* ============================= */
/* Menu */
.adminmenucontainer {width: 100%; background-color: #eeeeee;}
.adminmenu {width: 770px;}
.adminmenurow {text-align: center; height: 24px;}
.adminrootheading {line-height: 14px; display: block; color: #000000; padding: 6px; font-weight: bold; font-size: 13px;}
.adminrootitem {text-align: center; background-color: #eeeeee; color: #000000; text-decoration: none; width: 20%; text-indent: 30px;}
a.adminrootmenulink {line-height: 14px; display: block; color: #000000; padding: 6px; text-decoration: none; font-weight: bold; font-size: 13px;}
.adminsubmenu {line-height: 14px; width: 180px; display: none; position: absolute; background-color: #eeeeee; margin: 0px; padding: 0px; text-decoration: none; list-style-type: none; z-index: 1000;}
.adminmenuitem {height: 24px; padding: 3px;}
a.adminmenulink {line-height: 14px; display: block; color: #000000; padding: 6px; text-align:left; text-decoration: none; font-size: 12px; text-indent: 10px;}
body.admcaptcha_edit #leftcol {width:95%; border:0;}
body.admcaptcha_edit #leftcol .block, body.admcaptcha_edit #rightcol {display:none;}

/* Gallery */
.cke_button_Kook_Gallery .cke_icon,.cke_button_Kook_Templates .cke_icon,.cke_button_Kook_Forms .cke_icon,.cke_button_Kook_Slideshows .cke_icon,.cke_button_Kook_Embed .cke_icon {display: none !important;}
.cke_button_Kook_Gallery .cke_label,.cke_button_Kook_Templates .cke_label,.cke_button_Kook_Forms .cke_label,.cke_button_Kook_Slideshows .cke_label,.cke_button_Kook_Embed .cke_label {display: inline !important;}
.cke_editable{line-height:normal !important;}

/* ================================================ */
/* http://responsiveslides.com v1.32 by @viljamis   */
/* Responsive Slideshow, installed 21/11/2012 Ross. */
/* ================================================ */

.rslides {position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0;}
.rslides li {position: absolute; display: none; width: 100%; left: 0; top: 0;}
.rslides li:first-child {position: relative; display: block; float: left;}
.rslides img {display: block; height: auto; float: left; width: 100%; border: 0;}

/* ============================= */
/* ! Mobile version   */
/* ============================= */
@media handheld, only screen and (max-width: 767px) {
	/* Menu */
	a#logo {height:49px;width:300px;padding-left: 0px; padding-right: 0px; background-size: 300px 49px}
	.active { display: block; }
	#mainMenu { clear:left; width:74%; float:left}
	.toggleMenu {border: 1px solid #A3459B;background-color:#A3459B; width:90%; padding: 0px 5%; color:#Fff; height: 44px; line-height: 44px;}
	.toggleMenu span{display: block; width:auto; float:right; font-size:180%}
	.topMenu.row {border: 0px;}
	a.login { display:none; }
	.topMenu a.login { display:block; width:25%; float:left; margin-left:1%; padding: 0 2%; margin-right:0em; margin-top:0em; height: 46px; line-height: 44px; -moz-border-radius: 0px;
-webkit-border-radius: 0px;
-khtml-border-radius: 0px;
border-radius: 0px; }
	.nav a, .nav li li a { line-height: 2.5em; padding:0 1em 0 1em; }
    .nav > li {float: none; background: #EEEEEE; border-bottom: 1px solid #CCCCCC; padding: 0; }
    .nav > li > .parent { background-position: 95% 50%; }
    .nav li li .parent { background-image: url("../images/downArrow.png"); background-repeat: no-repeat; background-position: 95% 50%; }
    .nav ul { display: block; width: 100%; }
    .nav ul ul {border: 0px!important;}
	.nav > li.hover > ul , .nav li li.hover ul { position: static; }
	.nav a.menulink:active {background-color: #CCCCCC ! important;}
	/* Typography */
	h1 {font-size:180%;}
	* p:last-child {margin-bottom: 1em;}
	blockquote {padding: 1em 1em 1em 2em; }
	/* Slideshow */
	.callbacks {width: 95%!important; margin: 0 auto;}
	.callbacks img {width: 98%!important;}
	/* Rearrange column layout for mobile */
	#content{ padding-top: 0em;}
	#content h1{ margin-top: 1em;}
	#leftcol, #rightcol, body.Home div.columnlayout > div, .Home #leftcol  {width:90%; border-right:0px; margin-left:auto; margin-right:auto; padding-left:0; padding-right:0 }
	body.Home div.columnlayout > div  {width:100%;}
	.Home div.columnlayout div div { min-height:200px; }
	
	
	/* News Items */
	div.caseStudy {width:100%!important;}
	.listingImg {width:100%!important; text-align:center;}
	.listingTxt {width:100%!important;}
	/* Breadcrumbs */
	#breadcrumbs {display: none; }
	/* Hero */
	#hero div {width:95%; margin-left: auto; margin-right: auto;}
	/* Rightcol */
	#rightcol {clear:left;}
	/* Contact */
	#contact table, #contact div {width: 98%; float: left;}
	#contact table {margin-right: 0%; border-right: none;}
	.half {border-right: none;}
	/* Footer */
	#firstFooter div {text-align: center; clear:left; }
	#firstFooter div.last { text-align: center;}
	#firstFooter .sixcol {width:90%; margin:10px auto;}
	#firstFooter .last ul {width:100%; margin:10px auto; float:none}
	#firstFooter .sixcol ul li { display: list-item; text-align: center; margin-right:0}
	#secondFooter #copyright p {float: none;text-align: center;}
	#secondFooter #credit p {float: none;text-align: center;}
	.Home div.columnlayout div div {padding-left: 0px; padding-right: 0px;}
	
	.holdRight {float:left;}	
	#topblock #hero-overlay {display: none;}	
	.Home #leftcol {}
}

/* ========================================== */
/* ! Provide higher res assets  */
/* ========================================== */
	@media only screen and (-webkit-min-device-pixel-ratio: 2) { 
	/***** Declare logo image 2x ****/
		#logo a {background-image: url("../images/IFYSLogo-2x.png"); display:block; background-size: 471px 77px}
	}

/* ============================== */
/* ! Turn off printable items   */
/* ============================== */	
	.printable {display: none;}
	
/* ============================== */
/* ! Turn on printable items  */
/* ============================== */	
	@media print {
		.printable {display: block;}
	}

